directory-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Pierre-Arnaud Marcelot (JIRA)" <j...@apache.org>
Subject [jira] Closed: (DIRSTUDIO-144) Unable to install plugins from updatesite on x86_64 architecture
Date Tue, 24 Jul 2007 14:57:31 GMT

     [ https://issues.apache.org/jira/browse/DIRSTUDIO-144?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Pierre-Arnaud Marcelot closed DIRSTUDIO-144.
--------------------------------------------


Closed.

Apache LDAP Studio 0.8.1 has just been released.

> Unable to install plugins from updatesite on x86_64 architecture
> ----------------------------------------------------------------
>
>                 Key: DIRSTUDIO-144
>                 URL: https://issues.apache.org/jira/browse/DIRSTUDIO-144
>             Project: Directory Studio
>          Issue Type: Bug
>          Components: studio-updatesite
>    Affects Versions: 0.8.0
>            Reporter: Pierre-Arnaud Marcelot
>            Assignee: Pierre-Arnaud Marcelot
>             Fix For: 0.8.1
>
>
> The following issue has been pointed out by  on our Users ML.
> Here's the original mail:
> ---------------------------------------
> Hi list,
> I am not sure if it's the right place to ask this, but here it goes. Is there
> any particular reason why I can't install the Apache Directory Studio
> stand-alone plug-ins on x86_64 eclipse through Help->Software Updates? The
> error message I get is something in the lines of "architecture mismatch". The
> odd thing is that when I manualy copy the plugins to my working eclipse
> install they work just fine.
> Are there really any architecture dependant files in the plugins? If so, is it
> possible to have a x86_64 version built as well? If not, why can't I install
> it?

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message